Opened 8 months ago

#5799 new change

Add option to specify a list of V8 libraries, in particular to use some libv8.so

Reported by: sergz Assignee:
Priority: P3 Milestone:
Module: Libadblockplus Keywords:
Cc: asmirnov Blocked By:
Blocking: Platform: Unknown / Cross platform
Ready: no Confidential: no
Tester: Unknown Verified working: no
Review URL(s):

Description

Background

We want to test that the everything works with a particular version of shared libv8.so.

What to change

Add option LIBV8_LIBRARIES to Makefile and make corresponding changes in libadblockplus.gyp.

Change History (0)

Note: See TracTickets for help on using tickets.